{% extends '/communicationAlt_client/fr/email/notification/base.html.twig' %}
{% block body %}
<div style="background-color:transparent;">
    <div class="block-grid mixed-two-up"
         style="Margin: 0 auto; min-width: 320px; max-width: 640px; overflow-wrap: break-word; word-wrap: break-word; word-break: break-word; background-color: #f6f6f6;">
        <div style="border-collapse: collapse;display: table;width: 100%;background-color:#f6f6f6;">
            <p style="margin-left:10px;margin-top:10px;">{{ context.deptor.givenName|capitalize }} {{ context.deptor.shortFamilyName|capitalize }} a marqué la semaine du {{context.week}} de covoiturage entre {{context.origin}} et {{context.destination}} comme payé à la main. </p>
            <p style="margin-left:10px;margin-top:10px;">Cliquez sur le lien suivant pour confirmer ce paiement à la main, ou au contraire signaler un impayé:  <a href="{{api_env('EMAILS_PLATFORM_URL')}}/utilisateur/profil/modifier/mes-covoiturages-acceptes">Valider un paiement.</a></p>
        </div>
    </div>
</div>
{% endblock %}